/*

CSS GTASA.fr ...
Fait Par Tanjes & Ac_K!

*/ 

body {
	/* Position */
	width: 963px;
	margin: auto;

	/* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #34332C;

	/* Background */
	background-color: #3F3C39;
}

/*----------------------------------------	Principale	----------------------------------------*/ 

#conteneur {
	/* Position */
	width: 963px;

    /* Background */
    background-image: url("images/fond.gif");
    background-repeat: repeat-y;
}

#header {
	/* Position */
	width: 963px;
    height: 125px;

    /* Background */
    background-image: url("images/header.jpg");
    background-repeat: no-repeat;
}

#barre {
	/* Position */
	width: 963px;
    height: 26px;
}

#menuG {
	/* Position */
	width: 161px;
    float: left;
}

#menuGH {
	/* Position */
	width: 161px;
    height: 55px;

    /* Background */
    background-image: url("images/hmenuG.gif");
    background-repeat: no-repeat;
}

#menuFG a:link, #menuFG a:visited {
	/* Position */
	width: 146px;
    margin-left: 15px;
	padding-left: 14px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFEAB2;
    
	/* Background */
    background-image: url(images/flechea.gif);
    background-repeat: no-repeat;
    background-position: 0% 50%;        
}

#menuFG a:hover, #menuFG a:active {
	/* Position */
	width: 146px;
    margin-left: 15px;
	padding-left: 14px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C16507;

    /* Background */
    background-image: url(images/fleche.gif);
    background-repeat: no-repeat;
    background-position: 0% 50%;
}

#menuFG {
	/* Position */
	width: 147px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFEAB2;
}

#contenusN {
	/* Position */
	float: left;
	width: 629px;
	margin-left: 12px;
}

#menuD {
	/* Position */
	float: right;
	width: 161px; 
}

#menuDH {
	/* Position */
	width: 161px;
    height: 55px;

    /* Background */
    background-image: url("images/hmenuD.gif");
    background-repeat: no-repeat;
}

#menuFD a:link, #menuFD a:visited {
	/* Position */
	width: 146px;
    text-align: right;
    margin-right: 15px;
	padding-right: 14px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFEAB2;
	
	/* Background */
	background-image: url(images/flechea.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

#menuFD a:hover, #menuFD a:active {
	/* Position */
	width: 146px;
    text-align: right;
    margin-right: 15px;
	padding-right: 14px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C16507;
	
	/* Background */
	background-image: url(images/fleche1.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

#menuFD {
	/* Position */
	width: 161px;
    text-align: right;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFEAB2;
}

#newsdowns {
	/* Position */
	width: 614px;
    height: 181px;

    /* Background */
    background-image: url("images/newsdowns.gif");
    background-repeat: no-repeat;
}

#newsdownsG {
	/* Position */
	width: 340px;
    float: left;
    padding: 23px 0 0 22px;
     
    /* Fonts */
    color: #FFEAB2; 
}

#newsdownsD {
	/* Position */
	width: 252px;
    float: right;
    padding-top: 23px;

    /* Fonts */
    color: #FFEAB2; 
}

#newsH {
	/* Position */
	width: 593px;
    height: 20px;
    padding: 6px 0 0 22px;
    margin: 10px 0 0 0;

    /* Fonts */	
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #273841;
    font-weight:bold;

    /* Background */
    background-image: url("images/newsH.gif");
    background-repeat: no-repeat;
}

#news_header {
	/* Position */
	width: 593px;
    height: 20px;
    padding: 6px 0 0 22px;
    margin: 10px 0 0 0;

    /* Fonts */	
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #273841;
    font-weight:bold;

    /* Background */
    background-image: url("images/newsH.gif");
    background-repeat: no-repeat;
}

#newsF {
	/* Position */
	width: 595px;
    padding: 5px 10px 2px 10px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #34332C;

    /* Background */
    background-image: url("images/newsF.gif");
    background-repeat: repeat-y;

}

#news_fond {
	/* Position */
	width: 595px;
    padding: 5px 10px 2px 10px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #34332C;

    /* Background */
    background-image: url("images/newsF.gif");
    background-repeat: repeat-y;

}

#newsB {
	/* Position */
	width: 615px;
    height: 11px;

    /* Background */
    background-image: url("images/newsB.gif");
    background-repeat: no-repeat;
}

#news_footer {
	/* Position */
	width: 615px;
    height: 11px;

    /* Background */
    background-image: url("images/newsB.gif");
    background-repeat: no-repeat;
}

#news_fond2 {
    /* Position */
    text-align: right;
    margin-top: 5px;
    padding-top: 2px;

    /* Fonts */	
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #34332C;

    /* Background */
    border-top: 1px dashed #FFF;
}

#footer {
	/* Position */
	width: 963px;
    height: 19px;
    clear: both;

    /* Background */
    background-image: url("images/footer.gif");
    background-repeat: no-repeat;
}


.titrepage {
	/* Position */
	padding: 2px 0 2px 2px;

    /* Fonts */	
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
    font-weight: bold;

    /* Background */
    border-left: 2px solid #D38F32;
    border-bottom: 1px dashed #D38F32;
}

#copyrightH
{
	/* Position */
	width: 615px;
      height: 11px;
      margin: 10px 0 0 0;
	
	/* Background */
	background-image: url("images/copyright.gif");
    background-repeat: no-repeat;
}

.caract
{
color: #FFF;
}

.cadre
{
      font-family: Tahoma;
      font-size: 9px; 
      padding: 5px; 
      background-color: #B8B3A9; 
      border: 1px dashed #D38F32;
}

/*----------------------------------------	Détails Page	----------------------------------------*/ 

#newsF a:link, #newsF a:visited {
	color: #34332C;
	text-decoration: none;
	font-weight:bold;
}

 
#newsF a:hover, #newsF a:active {
	color: #C16507; 
	text-decoration: none;
	font-weight:bold;
}

#news_fond a:link, #news_fond a:visited {
	color: #34332C;
	text-decoration: none;
	font-weight:bold;
}

 
#news_fond a:hover, #news_fond a:active {
	color: #C16507; 
	text-decoration: none;
	font-weight:bold;
}

a:link, a:visited {
	color: #FFEAB2; 
    text-decoration: none;
}

a:hover, a:active {
	color: #C16507; 
	text-decoration: none;
}

.img {
	border: 1px dotted #34332C;
}

#contenusDL {
	/* Position */
	width: 569px; 
	float: right;
}

.barreDL {
	border: 1px solid #203D5C;
	font-family: Verdana;
	font-size: 7pt; 
	width: 569px;
	background-color: #2A2A2A; 
}

.titreDL {
	width: 569px;
	border: 1px dotted #34332C;
	background-color: #8F8F8F;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	border-collapse:collapse;
}

.contenusCAT {
	border: 1px dotted #34332C;
	background-color: #CAC4B9;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	border-collapse:collapse;
}

.contenusCATIMG{
	border: 1px solid #203D5C;
	background-color: #2A2A2A;
	padding: 2px 2px 0 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
}

.espace {
	border-left: 1px solid #2A2A2A;
	border-right: 1px solid #2A2A2A;
	background-color: #2A2A2A;
	border-collapse:collapse;
	height: 1px;
}

.contenusST {
	font-family: Verdana; 
	font-size: 9px; 
}

#newsHDL {
	/* Position */
	width: 593px;
    height: 20px;
    padding: 6px 0 0 22px;
    margin: 10px 0 0 0;

    /* Fonts */	
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #273841;
    font-weight:bold;

    /* Background */
    background-image: url("images/newsHDL.gif");
    background-repeat: no-repeat;
}

#pub {
padding-left: 20px;
margin: auto;
text-align:center;
}

#pubG {
float:left;
text-align:center;
}

#pubD {
text-align:center;
}